package com.yeejoin.amos.boot.module.jcs.api.enums;

/**
 * 状态枚举
 *
 * @author xl
 */
public enum EmployeeEnum {

    在线("在线", "0"),
    离线("离线",  "1");

    private String key;
    private String value;

    EmployeeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
